.navbar-container {
  display: flex;
  flex-wrap: wrap;
  max-height: 350px;
  background: linear-gradient(
    to top,
    #601d1f,
    #f12e03,
    #f17303,
    #f12e03,
    #601d1f
  );
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.options-class {
  font-size: 25px;
  font-weight: bold;
  color: #cb2f2c;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;
  padding: 1%;
  background-color: transparent;
  border-radius: 10%;
  padding: 5px;
  text-transform: to-upper-case($string: "personajes");
}

.active {
  background: linear-gradient(
    to top,
    #601d1f,
    #f12e03,
    #f17303,
    #f12e03,
    #601d1f
  );
  font-size: 25px;
  color: #ffea32;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;
  font-weight: bold;
  padding: 12px;
}
.homeLink {
  align-items: center;
  justify-content: center;
  font-size: 10px;
  font-weight: bold;
  color: #cb2f2c;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;
}
.home-button {
  margin-left: 20%;
  width: 80px;
  height: 50px;
}
.homeLink:hover {
  color: #ffea32;
}
.falseBorderBottom {
  background: linear-gradient(
    to bottom,
    rgb(2, 2, 2),
    rgb(78, 78, 78),
    rgba(88, 88, 88, 0.589),
    rgba(109, 109, 109, 0.397)
  );
  width: 100%;
  height: 30px;
}
